### Signal

# Gcr Parser::parsed

#### Declaration

    void
    parsed (
      GcrParser* self,
      gpointer user_data
    )

#### Description [src]

This signal is emitted when an item is sucessfully parsed. To access the information about the item use the gcr_parser_get_parsed_label(), `gcr_parser_get_parsed_attributes()` and `gcr_parser_get_parsed_description()` functions.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.